/* Notification that a user reacted to a note that the current user was tagged in */
"reacted_tagged_in_1" = "%@ reacted to a note you were tagged in";

/* Notification that 2 users reacted to a note that the current user was tagged in */
"reacted_tagged_in_2" = "%@ and %@ reacted to a note you were tagged in";

/* Notification that a user reposted a note that the current user was tagged in */
"reposted_tagged_in_1" = "%@ reposted a note you were tagged in";

/* Notification that 2 users reposted a note that the current user was tagged in */
"reposted_tagged_in_2" = "%@ and %@ reposted a note you were tagged in";

/* Notification that a user zapped a note that the current user was tagged in */
"zapped_tagged_in_1" = "%@ zapped a note you were tagged in";

/* Notification that 2 users zapped a note that the current user was tagged in */
"zapped_tagged_in_2" = "%@ and %@ zapped a note you were tagged in";

/* Notification that a user reacted to the current user's note */
"reacted_your_note_1" = "%@ reacted to your note";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_note_2" = "%@ and %@ reacted to your note";

/* Notification that a user reposted the current user's note */
"reposted_your_note_1" = "%@ reposted your note";

/* Notification that 2 users reposted the current user's note */
"reposted_your_note_2" = "%@ and %@ reposted your note";

/* Notification that a user zapped the current user's note */
"zapped_your_note_1" = "%@ zapped your note";

/* Notification that 2 users zapped the current user's note */
"zapped_your_note_2" = "%@ and %@ zapped your note";

/* Notification that a user reacted to the current user's profile */
"reacted_your_profile_1" = "%@ reacted to your profile";

/* Notification that 2 users reacted to the current user's profile */
"reacted_your_profile_2" = "%@ and %@ reacted to your profile";

/* Notification that a user reposted the current user's profile */
"reposted_your_profile_1" = "%@ reposted your profile";

/* Notification that 2 users reposted the current user's profile */
"reposted_your_profile_2" = "%@ and %@ reposted your profile";

/* Notification that a user zapped the current user's profile */
"zapped_your_profile_1" = "%@ zapped you";

/* Notification that 2 users zapped the current user's profile */
"zapped_your_profile_2" = "%@ and %@ zapped you";
